DBMS_OPTIM_BUNDLE – only available in Oracle 12.1.0.2 – or not?

The DBMS_OPTIM_BUNDLE package got introduced with the April 2014 Exadata 11.2.0.4 Bundle Patch. And it got introduced for all Oracle 12.1.0.2 databases with the April 2017 Bundle Patch (BP). DBMS_OPTIM_BUNDLE is only available in Oracle 12.1.0.2. Addition March 6, 2018: See the updated blog post about DBMS_OPTIM_BUNDLE available in Oracle 12.2 and 18c onwards. https://mikedietrichde.com/2018/03/08/dbms_optim_bundle-package-oracle-12-2-18c/ For more information on this package on Exadata in Oracle 11.2.0.4 you may look at: MOS Note:1942966.1: Exadata: DBMS_OPTIM Package Philippe Fierens’ blog post from October 2014 Purpose of DBMS_OPTIM_BUNDLE package in Oracle 12.1.0.2 The package got introduced to enable module bug fixes which cause…